Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# TQVBox Class Reference

The TQVBox widget provides vertical geometry management of its child widgets. More...

`#include <ntqvbox.h>`

Inherits TQHBox.

List of all member functions.

## Public Members

- TQVBox ( TQWidget * parent = 0, const char * name = 0, WFlags f = 0 )

## Detailed Description

The TQVBox widget provides vertical geometry management of its child widgets.

All its child widgets will be placed vertically and sized according to their sizeHint()s.

See also TQHBox, Widget Appearance and Style, Layout Management, and Organizers.

## Member Function Documentation

### TQVBox::TQVBox ( TQWidget * parent = 0, const char * name = 0, WFlags f = 0 )

Constructs a vbox widget called name with parent parent and widget flags f.

This file is part of the TQt toolkit. Copyright © 1995-2007 Trolltech. All Rights Reserved.